<?php
/**
 * Carbon Fields plugin integration to allow adding custom fields with meta boxes.
 *
 * @package ComRepair
 */

function comrepair_register_carbon_fields() {
	require_once get_template_directory() . '/inc/plugins/carbon-fields-config.php';
}
add_action( 'carbon_register_fields', 'comrepair_register_carbon_fields' );
